You are not logged in.

#1 2019-02-11 05:31:40

k2_8191
Member
Registered: 2012-10-18
Posts: 19

unchecked MSR access error after upgrading

After a somewhat-regularly "sudo pacman -Syu" session, I've started getting the following output when viewing kernel log via journalctl after a reboot.
Is this something I should be worried about?
Searching this forum and the bugtracker and googling won't help me to understand what is going on...

Feb 11 12:32:05 SV03-JSK3 kernel: unchecked MSR access error: RDMSR from 0x48b at rIP: 0xffffffffb7e66763 (native_read_msr+0x3/0x30)
Feb 11 12:32:05 SV03-JSK3 kernel: Call Trace:
Feb 11 12:32:05 SV03-JSK3 kernel:  nested_vmx_setup_ctls_msrs+0xbf/0x240 [kvm_intel]
Feb 11 12:32:05 SV03-JSK3 kernel:  hardware_setup+0x5ac/0x69b [kvm_intel]
Feb 11 12:32:05 SV03-JSK3 kernel:  kvm_arch_hardware_setup+0x3a/0x1f0 [kvm]
Feb 11 12:32:05 SV03-JSK3 kernel:  kvm_init+0xa1/0x290 [kvm]
Feb 11 12:32:05 SV03-JSK3 kernel:  ? hardware_setup+0x69b/0x69b [kvm_intel]
Feb 11 12:32:05 SV03-JSK3 kernel:  vmx_init+0x9c/0x402 [kvm_intel]
Feb 11 12:32:05 SV03-JSK3 kernel:  ? hardware_setup+0x69b/0x69b [kvm_intel]
Feb 11 12:32:05 SV03-JSK3 kernel:  do_one_initcall+0x46/0x1f5
Feb 11 12:32:05 SV03-JSK3 kernel:  ? free_unref_page_commit+0x70/0xf0
Feb 11 12:32:05 SV03-JSK3 kernel:  ? kmem_cache_alloc_trace+0x176/0x1d0
Feb 11 12:32:05 SV03-JSK3 kernel:  ? do_init_module+0x22/0x210
Feb 11 12:32:05 SV03-JSK3 kernel:  do_init_module+0x5a/0x210
Feb 11 12:32:05 SV03-JSK3 kernel:  load_module+0x1ff7/0x2290
Feb 11 12:32:05 SV03-JSK3 kernel:  ? vmap_page_range_noflush+0x23f/0x350
Feb 11 12:32:05 SV03-JSK3 kernel:  ? __se_sys_init_module+0x10a/0x170
Feb 11 12:32:05 SV03-JSK3 kernel:  __se_sys_init_module+0x10a/0x170
Feb 11 12:32:05 SV03-JSK3 kernel:  do_syscall_64+0x5b/0x170
Feb 11 12:32:05 SV03-JSK3 kernel:  entry_SYSCALL_64_after_hwframe+0x44/0xa9
Feb 11 12:32:05 SV03-JSK3 kernel: RIP: 0033:0x7fa4f1f5b56e
Feb 11 12:32:05 SV03-JSK3 kernel: Code: 48 8b 0d f5 18 0c 00 f7 d8 64 89 01 48 83 c8 ff c3 66 2e 0f 1f 84 00 00 00 00 00 90 f3 0f 1e fa 49 89 ca b8 af 00 00 00 0f 05 <48> 3d 01 f0 ff ff 73 01 c3 48 8b 0d c2 1>
Feb 11 12:32:05 SV03-JSK3 kernel: RSP: 002b:00007ffff0ca2558 EFLAGS: 00000246 ORIG_RAX: 00000000000000af
Feb 11 12:32:05 SV03-JSK3 kernel: RAX: ffffffffffffffda RBX: 000056390e767860 RCX: 00007fa4f1f5b56e
Feb 11 12:32:05 SV03-JSK3 kernel: RDX: 00007fa4f19d3ecd RSI: 000000000008fba9 RDI: 000056390f102c80
Feb 11 12:32:05 SV03-JSK3 kernel: RBP: 00007fa4f19d3ecd R08: 0000000000000006 R09: 0000000000000005
Feb 11 12:32:05 SV03-JSK3 kernel: R10: 000056390e74b010 R11: 0000000000000246 R12: 000056390f102c80
Feb 11 12:32:05 SV03-JSK3 kernel: R13: 000056390e754b70 R14: 0000000000020000 R15: 000056390e767860

Backgrounds:
- pacman.log for the upgrade session

[2019-02-11 12:09] [PACMAN] Running 'pacman -Syu'
[2019-02-11 12:09] [PACMAN] synchronizing package lists
[2019-02-11 12:09] [PACMAN] starting full system upgrade
[2019-02-11 12:11] [ALPM] transaction started
[2019-02-11 12:11] [ALPM] upgraded archlinux-keyring (20181128-1 -> 20190123-1)
[2019-02-11 12:11] [ALPM-SCRIPTLET] ==> Appending keys from archlinux.gpg...
[2019-02-11 12:11] [ALPM-SCRIPTLET] ==> Locally signing trusted keys in keyring...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Locally signing key DDB867B92AA789C165EEFA799B729B06A680C281...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Locally signing key 684148BB25B49E986A4944C55184252D824B18E8...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Locally signing key 91FFE0700E80619CEB73235CA88E23E377514E00...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Locally signing key AB19265E5D7D20687D303246BA1DFB64FFF979E7...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Locally signing key 0E8B644079F599DFC1DDC3973348882F6AC6A4C2...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Locally signing key D8AFDDA07A5B6EDFA7D8CCDAD6D055F927843F1C...
[2019-02-11 12:11] [ALPM-SCRIPTLET] ==> Importing owner trust values...
[2019-02-11 12:11] [ALPM-SCRIPTLET] gpg: inserting ownertrust of 4
[2019-02-11 12:11] [ALPM-SCRIPTLET] ==> Disabling revoked keys in keyring...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key 7FA647CD89891DEDC060287BB9113D1ED21E1A55...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key D4DE5ABDE2A7287644EAC7E36D1A9E70E19DAA50...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key 40440DC037C05620984379A6761FAD69BA06C6A9...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key B1F2C889CB2CCB2ADA36D963097D629E437520BD...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key 5357F3B111688D88C1D88119FCF2CB179205AC90...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key 5559BC1A32B8F76B3FCCD9555FA5E5544F010D48...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key BC1FBE4D2826A0B51E47ED62E2539214C6C11350...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key 63F395DE2D6398BBE458F281F2DBB4931985A992...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key 8F76BEEA0289F9E1D3E229C05F946DED983D4366...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key 4FCF887689C41B09506BE8D5F3E1D5C5D30DB0AD...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key FB871F0131FEA4FB5A9192B4C8880A6406361833...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key 81D7F8241DB38BC759C80FCE3A726C6170E80477...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key 5E7585ADFF106BFFBBA319DC654B877A0864983E...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key 50F33E2E5B0C3D900424ABE89BDCF497A4BBCC7F...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key E7210A59715F6940CF9A4E36A001876699AD6E84...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key 65EEFE022108E2B708CBFCF7F9E712E59AF5F22A...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key 40776A5221EF5AD468A4906D42A1DB15EC133BAD...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key 8CF934E339CAD8ABF342E822E711306E3C4F88BC...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key 5696C003B0854206450C8E5BE613C09CB4440678...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key 5A2257D19FF7E1E0E415968CE62F853100F0D0F0...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key 9515D8A8EAB88E49BB65EDBCE6B456CAF15447D5...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key 34C5D94FE7E7913E86DC427E7FB1A3800C84C0A5...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key 39F880E50E49A4D11341E8F939E4F17F295AFBF4...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key 66BD74A036D522F51DD70A3C7F2A16726521E06D...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key 07DFD3A0BC213FA12EDC217559B3122E2FA915EC...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key 44D4A033AC140143927397D47EFD567D4C7EA887...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key 27FFC4769E19F096D41D9265A04F9397CDFD6BB0...
[2019-02-11 12:11] [ALPM-SCRIPTLET]   -> Disabling key 8840BD07FC24CB7CE394A07CCF7037A4F27FB7DA...
[2019-02-11 12:11] [ALPM-SCRIPTLET] ==> Updating trust database...
[2019-02-11 12:11] [ALPM-SCRIPTLET] gpg: next trustdb check due at 2019-10-03
[2019-02-11 12:11] [ALPM] upgraded iana-etc (20180913-1 -> 20190125-1)
[2019-02-11 12:11] [ALPM] upgraded filesystem (2018.8-1 -> 2018.12-2)
[2019-02-11 12:11] [ALPM] upgraded tzdata (2018g-1 -> 2018i-1)
[2019-02-11 12:11] [ALPM] upgraded ncurses (6.1-4 -> 6.1-6)
[2019-02-11 12:11] [ALPM] upgraded readline (7.0.005-1 -> 8.0.0-1)
[2019-02-11 12:11] [ALPM] upgraded bash (4.4.023-1 -> 5.0.0-1)
[2019-02-11 12:11] [ALPM] upgraded libutil-linux (2.33-2 -> 2.33.1-2)
[2019-02-11 12:11] [ALPM] upgraded e2fsprogs (1.44.4-1 -> 1.44.5-1)
[2019-02-11 12:11] [ALPM] upgraded gdbm (1.18.1-1 -> 1.18.1-2)
[2019-02-11 12:11] [ALPM] upgraded libsasl (2.1.26-13 -> 2.1.27-1)
[2019-02-11 12:11] [ALPM] upgraded libldap (2.4.46-2 -> 2.4.47-1)
[2019-02-11 12:11] [ALPM] upgraded audit (2.8.4-2 -> 2.8.4-3)
[2019-02-11 12:11] [ALPM] upgraded pcre (8.42-1 -> 8.42-2)
[2019-02-11 12:11] [ALPM] upgraded glib2 (2.58.1+67+g17519e039-1 -> 2.58.3-1)
[2019-02-11 12:11] [ALPM] upgraded libgpg-error (1.33-1 -> 1.35-1)
[2019-02-11 12:11] [ALPM] upgraded libsystemd (239.303-1 -> 240.34-3)
[2019-02-11 12:11] [ALPM] upgraded dbus (1.12.10-2 -> 1.12.12-1)
[2019-02-11 12:11] [ALPM] upgraded avahi (0.7+16+g1cc2b8e-2 -> 0.7+18+g1b5f401-1)
[2019-02-11 12:11] [ALPM] upgraded libxml2 (2.9.8-6 -> 2.9.9-1)
[2019-02-11 12:11] [ALPM] upgraded python (3.7.1-1 -> 3.7.2-3)
[2019-02-11 12:11] [ALPM] upgraded libidn2 (2.0.5-1 -> 2.1.0-1)
[2019-02-11 12:11] [ALPM] upgraded lmdb (0.9.22-1 -> 0.9.23-1)
[2019-02-11 12:11] [ALPM] upgraded bind-tools (9.13.5-1 -> 9.13.5-4)
[2019-02-11 12:11] [ALPM] upgraded binutils (2.31.1-3 -> 2.31.1-4)
[2019-02-11 12:11] [ALPM] upgraded pambase (20171006-1 -> 20190105.1-1)
[2019-02-11 12:11] [ALPM] upgraded shadow (4.6-1 -> 4.6-2)
[2019-02-11 12:11] [ALPM] upgraded util-linux (2.33-2 -> 2.33.1-2)
[2019-02-11 12:11] [ALPM] upgraded pcre2 (10.32-1 -> 10.32-2)
[2019-02-11 12:11] [ALPM] upgraded device-mapper (2.02.183-1 -> 2.02.183-2)
[2019-02-11 12:11] [ALPM] upgraded systemd (239.303-1 -> 240.34-3)
[2019-02-11 12:11] [ALPM] upgraded p11-kit (0.23.14-1 -> 0.23.15-1)
[2019-02-11 12:11] [ALPM] upgraded ca-certificates-mozilla (3.41-1 -> 3.42.1-1)
[2019-02-11 12:11] [ALPM] upgraded libpsl (0.20.2-1 -> 0.20.2-3)
[2019-02-11 12:11] [ALPM] upgraded libnghttp2 (1.34.0-1 -> 1.36.0-1)
[2019-02-11 12:11] [ALPM] upgraded curl (7.63.0-1 -> 7.64.0-1)
[2019-02-11 12:11] [ALPM] upgraded diffutils (3.6-2 -> 3.7-1)
[2019-02-11 12:11] [ALPM] upgraded libdrm (2.4.96-1 -> 2.4.97-1)
[2019-02-11 12:11] [ALPM] upgraded libunwind (1.2.1-2 -> 1.3.1-1)
[2019-02-11 12:11] [ALPM] upgraded libedit (20180525_3.1-1 -> 20181209_3.1-1)
[2019-02-11 12:11] [ALPM] upgraded llvm-libs (7.0.0-2 -> 7.0.1-2)
[2019-02-11 12:11] [ALPM] upgraded libinput (1.12.3-1 -> 1.12.6-1)
[2019-02-11 12:11] [ALPM] upgraded xf86-input-libinput (0.28.1-1 -> 0.28.2-1)
[2019-02-11 12:11] [ALPM] upgraded libpng (1.6.35-1 -> 1.6.36-1)
[2019-02-11 12:11] [ALPM] upgraded graphite (1:1.3.12-1 -> 1:1.3.13-1)
[2019-02-11 12:11] [ALPM] upgraded harfbuzz (2.2.0-1 -> 2.3.1-1)
[2019-02-11 12:11] [ALPM] upgraded xkeyboard-config (2.25-1 -> 2.26-2)
[2019-02-11 12:11] [ALPM] upgraded mesa (18.3.1-1 -> 18.3.3-2)
[2019-02-11 12:11] [ALPM] upgraded egl-wayland (1.1.1-1 -> 1.1.2-1)
[2019-02-11 12:11] [ALPM] upgraded mpfr (4.0.1-1 -> 4.0.2-1)
[2019-02-11 12:11] [ALPM] upgraded gawk (4.2.1-1 -> 4.2.1-2)
[2019-02-11 12:11] [ALPM] upgraded gnutls (3.6.5-1 -> 3.6.6-1)
[2019-02-11 12:11] [ALPM] upgraded zstd (1.3.7-1 -> 1.3.8-1)
[2019-02-11 12:11] [ALPM] upgraded libcups (2.2.10-1 -> 2.2.10-2)
[2019-02-11 12:11] [ALPM] upgraded ghostscript (9.26-1 -> 9.26-2)
[2019-02-11 12:11] [ALPM] upgraded libassuan (2.5.1-1 -> 2.5.2-1)
[2019-02-11 12:11] [ALPM] upgraded sqlite (3.26.0-1 -> 3.26.0-2)
[2019-02-11 12:11] [ALPM] upgraded libsecret (0.18.6-1 -> 0.18.7-1)
[2019-02-11 12:11] [ALPM] upgraded gnupg (2.2.11-1 -> 2.2.12-2)
[2019-02-11 12:11] [ALPM] upgraded grep (3.1-2 -> 3.3-1)
[2019-02-11 12:11] [ALPM] upgraded tar (1.30-2 -> 1.31-2)
[2019-02-11 12:11] [ALPM] upgraded gzip (1.9-2 -> 1.10-1)
[2019-02-11 12:11] [ALPM] upgraded guile (2.2.4-1 -> 2.2.4-2)
[2019-02-11 12:11] [ALPM] upgraded inetutils (1.9.4-6 -> 1.9.4-7)
[2019-02-11 12:11] [ALPM] upgraded iproute2 (4.19.0-1 -> 4.20.0-1)
[2019-02-11 12:11] [ALPM] upgraded iputils (20180629.f6aac8d-2 -> 20180629.f6aac8d-3)
[2019-02-11 12:11] [ALPM] upgraded lib32-glib2 (2.58.1-1 -> 2.58.3-1)
[2019-02-11 12:11] [ALPM] upgraded libpipeline (1.5.0-1 -> 1.5.1-1)
[2019-02-11 12:11] [ALPM] upgraded libwbclient (4.9.3-1 -> 4.9.4-2)
[2019-02-11 12:11] [ALPM] upgraded linux-firmware (20181026.1cb4e51-1 -> 20190118.a8b75ca-1)
[2019-02-11 12:11] [ALPM] upgraded linux (4.19.8.arch1-1 -> 4.20.7.arch1-1)
[2019-02-11 12:11] [ALPM] upgraded logrotate (3.14.0-1 -> 3.15.0-1)
[2019-02-11 12:11] [ALPM] upgraded lua (5.3.5-1 -> 5.3.5-2)
[2019-02-11 12:11] [ALPM] upgraded lvm2 (2.02.183-1 -> 2.02.183-2)
[2019-02-11 12:11] [ALPM] upgraded man-db (2.8.4-1 -> 2.8.5-1)
[2019-02-11 12:11] [ALPM] upgraded nvidia-390xx (390.87-19 -> 390.87-32)
[2019-02-11 12:11] [ALPM] warning: /etc/pacman.d/mirrorlist installed as /etc/pacman.d/mirrorlist.pacnew
[2019-02-11 12:11] [ALPM] upgraded pacman-mirrorlist (20181205-1 -> 20190109-1)
[2019-02-11 12:11] [ALPM] warning: /etc/makepkg.conf installed as /etc/makepkg.conf.pacnew
[2019-02-11 12:11] [ALPM] upgraded pacman (5.1.1-1 -> 5.1.2-2)
[2019-02-11 12:11] [ALPM] upgraded parted (3.2-7 -> 3.2-8)
[2019-02-11 12:11] [ALPM] upgraded pkgconf (1.5.4-1 -> 1.6.0-1)
[2019-02-11 12:11] [ALPM] upgraded python2 (2.7.15-2 -> 2.7.15-4)
[2019-02-11 12:11] [ALPM] upgraded rubygems (2.7.7-1 -> 3.0.2-3)
[2019-02-11 12:11] [ALPM] upgraded ruby (2.5.3-1 -> 2.6.1-1)
[2019-02-11 12:11] [ALPM] upgraded s-nail (14.9.11-1 -> 14.9.11-2)
[2019-02-11 12:11] [ALPM] upgraded smbclient (4.9.3-1 -> 4.9.4-2)
[2019-02-11 12:11] [ALPM] upgraded samba (4.9.3-1 -> 4.9.4-2)
[2019-02-11 12:11] [ALPM] upgraded sed (4.5-1 -> 4.7-1)
[2019-02-11 12:11] [ALPM] upgraded smartmontools (6.6-2 -> 7.0-1)
[2019-02-11 12:11] [ALPM] upgraded sudo (1.8.26-2 -> 1.8.27-1)
[2019-02-11 12:11] [ALPM] upgraded systemd-sysvcompat (239.303-1 -> 240.34-3)
[2019-02-11 12:11] [ALPM] upgraded vim-runtime (8.1.0570-1 -> 8.1.0877-1)
[2019-02-11 12:11] [ALPM] upgraded vim (8.1.0570-1 -> 8.1.0877-1)
[2019-02-11 12:11] [ALPM] upgraded wget (1.19.5-1 -> 1.20.1-2)
[2019-02-11 12:11] [ALPM] upgraded xfsprogs (4.19.0-1 -> 4.19.0-2)
[2019-02-11 12:12] [ALPM] transaction completed
[2019-02-11 12:12] [ALPM] running '60-linux.hook'...
[2019-02-11 12:12] [ALPM] running '90-linux.hook'...
[2019-02-11 12:12] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'default'
[2019-02-11 12:12] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2019-02-11 12:12] [ALPM-SCRIPTLET] ==> Starting build: 4.20.7-arch1-1-ARCH
[2019-02-11 12:12] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-02-11 12:12] [ALPM-SCRIPTLET]   -> Running build hook: [systemd]
[2019-02-11 12:12] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2019-02-11 12:12] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-02-11 12:12] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-02-11 12:12] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-02-11 12:12] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-02-11 12:12] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-02-11 12:12] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-02-11 12:12] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux.img
[2019-02-11 12:12] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-02-11 12:12] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux.preset: 'fallback'
[2019-02-11 12:12] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2019-02-11 12:12] [ALPM-SCRIPTLET] ==> Starting build: 4.20.7-arch1-1-ARCH
[2019-02-11 12:12] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2019-02-11 12:12] [ALPM-SCRIPTLET]   -> Running build hook: [systemd]
[2019-02-11 12:12] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2019-02-11 12:12] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2019-02-11 12:12] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
[2019-02-11 12:12] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
[2019-02-11 12:12] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2019-02-11 12:12] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2019-02-11 12:12] [ALPM-SCRIPTLET]   -> Running build hook: [fsck]
[2019-02-11 12:12] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2019-02-11 12:12] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-fallback.img
[2019-02-11 12:12] [ALPM-SCRIPTLET] ==> Image generation successful
[2019-02-11 12:12] [ALPM] running 'systemd-catalog.hook'...
[2019-02-11 12:12] [ALPM] running 'systemd-daemon-reload.hook'...
[2019-02-11 12:12] [ALPM] running 'systemd-hwdb.hook'...
[2019-02-11 12:12] [ALPM] running 'systemd-sysctl.hook'...
[2019-02-11 12:12] [ALPM] running 'systemd-sysusers.hook'...
[2019-02-11 12:12] [ALPM] running 'systemd-tmpfiles.hook'...
[2019-02-11 12:12] [ALPM] running 'systemd-udev-reload.hook'...
[2019-02-11 12:12] [ALPM] running 'systemd-update.hook'...
[2019-02-11 12:12] [ALPM] running 'texinfo-install.hook'...
[2019-02-11 12:12] [ALPM] running 'update-ca-trust.hook'...

- Specs (yes, it is an old system)
  - CPU: Intel Core 2 Duo E6600
  - Mobo: Intel DP965LTCK
  - Mem: DDR2-800 1GB * 4

Last edited by k2_8191 (2019-02-11 05:38:27)

Offline

#2 2019-02-11 17:21:42

loqs
Member
Registered: 2014-03-06
Posts: 6,945

Re: unchecked MSR access error after upgrading

Can you check if the issue is still present in linux 5.0-rc6?

Offline

Board footer

Powered by FluxBB